body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #333;
	background-color: #e1e1e1;
	background-image: url("https://gpimgserver.com/webportal/images/back2.jpg");
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.timg{
	width:100%;
	height:100%;
	width:116px;
	height:35px;
}
#lAlert{
	font-size:12px;
}
a:link {
	color: #F60;
}
a:visited {
	color: #F60;
}
a:hover {
	color: #F30;
}
a:active {
	color: #F60;
}
.TextTitle {
	font-size: 14px;
	color: #C5BEB4;
}
.Footer {
	font-size: 10px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #666;
}
.Bods {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
}
hiderflash {
	text-align: center;
}
.Games {
	font-size: 18px;
	color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.games2 {
	color: #999;
}
.boldname {
	font-weight: bold;
	font-size: 18px;
	color: #E16316;
}
.Entry {
	font-size: 11pt;
	color: #000;
}
.content{
	text-align:center;
	vertical-align:top;
	width:100%;
	max-width:1000px;
	padding: 0px;
	margin:auto;
}	
.contentrow {
	vertical-align:middle;
	text-align:center;
	width:100%;
	max-width:1000px;
	display:block;
	padding: 0px;
	margin:0px;
}
.contentbody {	
	background-color:#e1e1e1;
	font-size:14px;
	font-family:sans-serif;
	padding-left:5px;
	padding-right:5px;
}
.contenttext {
	background-color:#e1e1e1;
	text-align:left;
	width:100%;
	max-width:70%;
	display:inline-block;	
}
.sidetext {
	vertical-align:top;
	width:25%;
	min-width:250px;
	display:inline-block;
	text-align:left;
	font-size:14px;
	font-family:sans-serif;	
	padding-top:30px;
}
.tablinks {
	text-align:center;
	vertical-align:middle;	
	display:inline-block;	
	padding-right:5px;
}
.logo {
	width:100%;
	max-width:297px;
	display:inline-block;
	height:84px;
	vertical-align:top;
	text-align:left;
}

.bookmark{
	width:100%;
	max-width:697px;
	display:inline-block;
	text-align:right;
}
.navtabs{
	padding-top:24px;
	position:relative;
	top:1px;
	padding-bottom:0px;
	margin-bottom:0px;
}
.divider{
	background-color:#e1e1e1;
	width:12px;
	display:inline-block;
	text-align:center;
	vertical-align:top;
}

@media screen and (max-width: 1012px) {
	.bookmarkt{
		display:none;
	}
	.bookmark{
		text-align:left;
	}
	.navtabs{
		padding-top:0px;
	}

	.sidetext{
		width:70%;
	}
	
	.divider{
		display:none;
	}
	
}

.tlpadding{
	width:0px;
	height:0px;
	padding:0px;
	display:inline-block;
}

.navtabs a{
	margin-left:0px;
}
.mainheader{
	padding-top:0px;
}
.Footer{
	background-color:#e1e1e1;
	vertical-align:top;
	text-align:center;
	max-width: 1000px;
	width:100%;
}
.field {
	vertical-align:top;
	padding:5px;
	text-align:right;
	width:100%;
	max-width:57px;
	display:inline-block;
	font-size:10.5pt;
}
.tafield {
	vertical-align:middle;	
	text-align:left;
	width:70%;
	max-width:300px;
	height:75px;
	display:inline-block;
	font-size:10pt;
}
.tfield {
	vertical-align:middle;
	text-align:left;
	width:70%;
	max-width:300px;
	display:inline-block;
	font-size:11pt;
}
#email{
	vertical-align:middle;
	text-align:left;
	width:70%;
	max-width:300px;
	display:inline-block;
	font-size:11pt;
}
.regimg{
	width:100%;
	height:100%;
	max-width:253px;
	max-height:55px;
}